HKCert
  

Oracle Products Multiple Vulnerabilities

Release Date: 17 / 07 / 2019
Last Update: 17 / 07 / 2019
Risk Level:  


Multiple vulnerabilities were identified in Oracle Products, a remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, disclose sensitive information, tampering and bypass security restriction on the targeted system.

  • Denial of Service
  • Security Restriction Bypass
  • Information Disclosure
  • Data Manipulation
  • MySQL
  • Java SE
  • Oracle Database Server
  • Oracle VM VirtualBox

Before installation of the software, please visit the vendor web-site for more details.